"""Peewee migrations -- 178_MAIN.py.

Rename Price table to SpecialPrice.
"""

import peewee as pw
from peewee_migrate import Migrator


def migrate(migrator: Migrator, database: pw.Database, *, fake=False):
    """Write your migrations here."""
    migrator.rename_table("price", "specialprice")


def rollback(migrator: Migrator, database: pw.Database, *, fake=False):
    """Write your rollback migrations here."""
    migrator.rename_table("specialprice", "price")
